body {
	margin: 0px;
	background-image:url(img/bg_page.jpg);
	background-repeat:repeat-x;
	background-color:#060606;
}
td { font-family:Verdana;
font-size:11px;
color:#333333;
font-weight:normal;
}
.txt{ font-family:Verdana;
font-size:11px;
color:#333333;
font-weight:normal;
}
.gray_title{ 
font-family:Verdana;
font-size:12px;
color:#cccccc;
font-weight:bold;
}
.ab, .ab a:link, .ab a:visited,  .ab a:active{ 
font-family:Verdana;
font-size:12px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
.ab a:hover{ 
font-family:Verdana;
font-size:12px;
color:#CCCCCC;
font-weight:bold;
text-decoration: underline;
}
.a_categ , .a_categ a:link, .a_categ a:visited,  .a_categ a:active {
    font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height:36px;
	padding-top:26px;
}
.a_categ a:hover {
    font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	
	
}
.sub_categ  {
    font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #4c4c4c;
	text-decoration: none;
	line-height:20px;	
}

.sub_categ a:link, .sub_categ a:visited, .sub_categ a:active  {
    font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #6f011a;
	text-decoration: none;	
}
.sub_categ a:hover {
    font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #6f011a;
	text-decoration: underline;	
}
a:link {	font-family:Verdana;
font-size:11px;
color:#6f011a;
font-weight:bold;
text-decoration:none;}

a:visited { font-family:Verdana;
font-size:11px;
color:#6f011a;
font-weight:bold;
text-decoration:none;
}

a:hover {font-family:Verdana;
font-size:11px;
color:#000000;
font-weight:bold;
text-decoration:underline;
}

a:active {	font-family:Verdana;
font-size:11px;
color:#6f011a;
font-weight:bold;text-decoration:none;
 }
 
td { font-family:Verdana;
font-size:12px;
color:#333333;
font-weight:normal;
line-height:15px;
}
.txt{ font-family:Verdana;
font-size:12px;
color:#333333;
font-weight:normal;
line-height:15px;
}
.bordo_title{ font-family:Verdana;
font-size:13px;
color:#6f011a;
font-weight:bold;
}

.page_title{ font-family:Verdana;
font-size:16px;
color:#a7adbb;
font-weight:bold;
}

.black_title{ font-family:Verdana;
font-size:13px;
color:#333333;
font-weight:bold;
}
.links_eled, .links_eled a:link, .links_eled a:visited,  .links_eled a:active  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
	font-weight:normal;
}

.links_eled a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	color: #ffffff;
 	font-size: 11px;
	text-decoration: underline;
	font-weight:normal;
}
.footer_bg {background-image:url(img/footer_bg.jpg); background-repeat: repeat-x; height:32px}
.top_fasa {background-image:url(img/top_bg.jpg); background-repeat:repeat-x; height:137px;}